{
  "navigationBarTitleText": "聚合页",
  "usingComponents": {
    "van-nav-bar":"../../dist/nav-bar/index",
    "van-icon":"../../dist/icon/index",
    "van-popup":"../../dist/popup/index",
    "cMent":"./mycomponent/o2oment/o2oment",
    "van-tabs":"../../dist/tabs/index",
    "van-tab":"../../dist/tab/index"
  }
}